<?php

namespace App\Http\Controllers\Api;

use Illuminate\Http\Request;
use App\Http\Controllers\Controller;
use App\Models;
class NoticeController extends Controller
{
    /*
     * 公告
     */
    public function notice(Request $req){
        $Notice = new Models\Notice;
        $data = $Notice->notice_info();
        if(!$data){
            return toJson(-1);
        }
        return toJson(1,'',$data);
    }
}
